Bug 844847 - [abrt] firefox-14.0.1-1.fc16: js::mjit::CanMethodJIT: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-14.0.1-1.fc16: js::mjit::CanMethodJIT: Process /usr/lib64/fire...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:59298a2d3193cd887dbd527025a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 22:51 EDT by Estevão Costa
Modified: 2012-09-12 07:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 07:22:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.67 KB, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details
File: maps (104.90 KB, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details
File: smolt_data (4.77 KB, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details
File: xsession_errors (292 bytes, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details
File: backtrace (227.59 KB, text/plain)
2012-07-31 22:51 EDT, Estevão Costa
no flags Details

  None (edit)
Description Estevão Costa 2012-07-31 22:51:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: js::mjit::CanMethodJIT
executable:     /usr/lib64/firefox/firefox
kernel:         3.4.6-1.fc16.x86_64
pid:            21920
pwd:            /mnt/DADOS_NTFS/DADOS/estevao/Documents
time:           Ter 31 Jul 2012 23:25:56 BRT
uid:            1000
username:       estevaoCosta
var_log_messages: Jul 31 23:26:12 fedoraEST abrt[23784]: Saved core dump of pid 21920 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-07-31-23:25:56-21920 (1034625024 bytes)

backtrace:      Text file, 233049 bytes
build_ids:      Text file, 6726 bytes
dso_list:       Text file, 18089 bytes
maps:           Text file, 107417 bytes
smolt_data:     Text file, 4883 bytes
xsession_errors: Binary file, 292 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:SSH_AGENT_PID=1517
:XDG_SESSION_ID=3
:KDE_MULTIHEAD=false
:HOSTNAME=fedoraEST
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=b78766c57fa142aaab60e04e0000000c-1343595666.375743-1224869623
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/estevaoCosta/.gtkrc-2.0:/home/estevaoCosta/.gtkrc-2.0-kde4:/home/estevaoCosta/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/estevaoCosta/.gtkrc:/home/estevaoCosta/.kde/share/config/gtkrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-enXezt
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:'IMSETTINGS_MODULE=X compose table'
:USER=estevaoCosta
:SSH_AUTH_SOCK=/tmp/ssh-OjQkiIQJ1395/agent.1395
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=estevaoCosta
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1589,unix/unix:/tmp/.ICE-unix/1589
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/estevaoCosta/.local/bin:/home/estevaoCosta/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/estevaoCosta
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/mnt/DADOS_NTFS/DADOS/estevao/Documents
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1390
:LANG=pt_BR.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/estevaoCosta
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=estevaoCosta
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VIxCtJdxKc,guid=4a98f72a2be73094bb61113c00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/estevaoCosta
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/estevaoCosta/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-estevaoCosta/xauth-1000-_0
:CCACHE_HASHDIR=
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/estevaoCosta/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-estevaoCosta
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
Comment 1 Estevão Costa 2012-07-31 22:51:28 EDT
Created attachment 601635 [details]
File: dso_list
Comment 2 Estevão Costa 2012-07-31 22:51:30 EDT
Created attachment 601636 [details]
File: build_ids
Comment 3 Estevão Costa 2012-07-31 22:51:34 EDT
Created attachment 601637 [details]
File: maps
Comment 4 Estevão Costa 2012-07-31 22:51:39 EDT
Created attachment 601638 [details]
File: smolt_data
Comment 5 Estevão Costa 2012-07-31 22:51:41 EDT
Created attachment 601639 [details]
File: xsession_errors
Comment 6 Estevão Costa 2012-07-31 22:51:54 EDT
Created attachment 601640 [details]
File: backtrace
Comment 7 Martin Stransky 2012-08-03 08:53:42 EDT
Can you reproduce this bug, please?

Note You need to log in before you can comment on or make changes to this bug.